/* - ++resource++tinymce.stylesheets/tinymce.css - */
@media all {
#content ul.listTypeDisc {
list-style-type: disc;
list-style-image: none;
}
#content ul.listTypeSquare {
list-style-type: square;
list-style-image: none;
}
#content ul.listTypeCircle {
list-style-type: circle;
list-style-image: none;
}
#content ol.listTypeDecimal {
list-style-type: decimal;
list-style-image: none;
}
#content ol.listTypeLowerAlpha {
list-style-type: lower-alpha;
list-style-image: none;
}
#content ol.listTypeUpperAlpha {
list-style-type: upper-alpha;
list-style-image: none;
}
#content ol.listTypeLowerRoman {
list-style-type: lower-roman;
list-style-image: none;
}
#content ol.listTypeUpperRoman {
list-style-type: upper-roman;
list-style-image: none;
}

}


/* - ++resource++carousel.css - */
@media screen {
.carousel {
position: relative;
margin-bottom: 1em;
}
.carousel-banner {
display: none;
overflow: hidden;
}
.carousel-text {
bottom: 0;
left: 0;
padding:0;
}
.carousel-banner-1 {
display: block;
}
.carousel-pager {
margin: 0.75em 0;
}
.carousel-pager-item,
.carousel-pager-button-prev,
.carousel-pager-button-next {
padding: 0.25em 0.5em;
}
.carousel-pager-item-active {
}
.carousel-pager-item-active:link,
.carousel-pager-item-active:visited,
.carousel-pager-item-active .carousel-title {
color: white;
}
.carousel-pager-item-classic {
cursor: pointer;
}
.carousel-settings-introduction {
margin-bottom: 1em;
}

}
